Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 16:57:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order mohame almustafa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello im trying to buy but its still put 10 dirham on shipping   can i pick it up from shop with free shipping? on app you put 20 dirham over the price from shop also 10 for shipping Bot:  Please enter your name Customer:  mohame almustafa Bot:  Hi Mohame Almustafa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561063354            08:45 PM, 20th Jun                   Hamza                   Hi Mohamed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:47 PM, 20th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:51 PM, 20th Jun                   Hamza                   Hi Mohamed, I have not received a response from you still, please confirm if we are still connected?           08:55 PM, 20th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:56 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742156